
/* Class = "NSWindow"; title = "Equalizzatore a 10 Bande"; ObjectID = "144"; */
"144.title" = "Equalizzatore a 10 Bande";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "173"; */
"173.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "174"; */
"174.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "175"; */
"175.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "176"; */
"176.title" = "Item3";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Anteprima"; ObjectID = "225"; */
"225.ibShadowedIsNilPlaceholder" = "Anteprima";

/* Class = "NSButton"; ibShadowedToolTip = "Ignora l'effetto temporaneamente"; ObjectID = "232"; */
"232.ibShadowedToolTip" = "Ignora l'effetto temporaneamente";

/* Class = "NSTextFieldCell"; title = "-12 dB"; ObjectID = "244"; */
"244.title" = "-12 dB";

/* Class = "NSTextFieldCell"; title = "+12 dB"; ObjectID = "245"; */
"245.title" = "+12 dB";

/* Class = "NSTextFieldCell"; title = "+0 dB"; ObjectID = "246"; */
"246.title" = "+0 dB";

/* Class = "NSTextFieldCell"; title = "+6 dB"; ObjectID = "247"; */
"247.title" = "+6 dB";

/* Class = "NSTextFieldCell"; title = "-6 dB"; ObjectID = "248"; */
"248.title" = "-6 dB";

/* Class = "NSTextFieldCell"; title = "40"; ObjectID = "250"; */
"250.title" = "40";

/* Class = "NSTextFieldCell"; title = "Preamp"; ObjectID = "251"; */
"251.title" = "Preamp";

/* Class = "NSTextFieldCell"; title = "Preimpostazioni:"; ObjectID = "252"; */
"252.title" = "Preimpostazioni:";

/* Class = "NSButtonCell"; title = "Applica"; ObjectID = "254"; */
"254.title" = "Applica";

/* Class = "NSButtonCell"; title = "Annulla"; ObjectID = "255"; */
"255.title" = "Annulla";

/* Class = "NSButtonCell"; title = "Anteprima"; ObjectID = "256"; */
"256.title" = "Anteprima";

/* Class = "NSButtonCell"; title = "Piatto"; ObjectID = "257"; */
"257.title" = "Piatto";

/* Class = "NSTextFieldCell"; title = "80"; ObjectID = "267"; */
"267.title" = "80";

/* Class = "NSTextFieldCell"; title = "160"; ObjectID = "268"; */
"268.title" = "160";

/* Class = "NSTextFieldCell"; title = "320"; ObjectID = "269"; */
"269.title" = "320";

/* Class = "NSTextFieldCell"; title = "640"; ObjectID = "270"; */
"270.title" = "640";

/* Class = "NSTextFieldCell"; title = "1.3k"; ObjectID = "271"; */
"271.title" = "1.3k";

/* Class = "NSTextFieldCell"; title = "2.6k"; ObjectID = "272"; */
"272.title" = "2.6k";

/* Class = "NSTextFieldCell"; title = "5.1k"; ObjectID = "273"; */
"273.title" = "5.1k";

/* Class = "NSTextFieldCell"; title = "10k"; ObjectID = "274"; */
"274.title" = "10k";

/* Class = "NSTextFieldCell"; title = "20k"; ObjectID = "275"; */
"275.title" = "20k";

/* Class = "NSButtonCell"; title = "Ignora effetto"; ObjectID = "276"; */
"276.title" = "Ignora effetto";
